Subject: bug#26655: emacs editing crashes vnc session

From: "Tyagi, Rajeev" <[email-masked]>
Date: Tue, 25 Apr 2017 23:00:28 +0000

Hi Glenn,
Just wanted to check if someone else has reported similar issue and if there is a workaround.
Do you suspect version compatibility issue between emacs & vnc?

Thanks,
Rajeev

-----Original Message-----
From: Glenn Morris [mailto:[email-masked]] 
Sent: Tuesday, April 25, 2017 3:13 PM
To: Tyagi, Rajeev <[email-masked]>
Cc: [email-masked]
Subject: Re: bug#26655: emacs editing crashes vnc session

"Tyagi, Rajeev" wrote:

> When I edit any file, sometimes vnc session crashes.
> It happens randomly once or twice a week.
> I am using following versions:
> Emacs: GNU Emacs 24.3.1
> VNC: E4.6.1 (r54321)

If an application can crash your VNC session, I'd think that by definition that has to be a bug in VNC. So you might have more luck reporting it to whoever maintains it.